#include <sys/indirect.h>
#include "keyb.h"

extern ILinfo far * far keyb_get_info();
extern int far getch();
extern int far setmode(int mode);
extern int far init();
extern void far close();
KeybIL keybIL = {
    {
      0,
	5,
	keyb_get_info,
    },
    getch,
    setmode,
    init,
    close
};
